
/*
 * ErrorMessage change color
 */
form.cmxform label.error, label.has-error {
color: #a94442;
}
/*
 * DataTables header centering
 */
table.th-center  th{
    text-align :center;
}

.container-fluid {
	background-color: #f2f2f2;
    padding-right:0;
    padding-left:0;
    margin-right:auto;
    margin-left:auto
 }
 .container {
	background-color: #ffffff;
 }

 div.resulttbl_processing .dataTables_processing {
   top: 5%;
}

.dataTables_processing
{
	z-index: 105;
}
.control-label
{
	text-align: left !important;
}
.underline {
	text-decoration: underline;
}